.align-center > center > img {
    min-width: 60%;
    max-width: 60%;
}

.row > .thumbnail-stok {
    cursor: default;
}

.row > .thumbnail-nama {
    cursor: default;
}

.row > .thumbnail-harga {
    cursor: default;
}

.row > .img-thumbnail-habis {
    opacity: 0.7;
}

.row > .thumbnail-stok-habis {
    opacity: 0.7;
    cursor: default;
}

.row > .thumbnail-nama-habis {
    opacity: 0.7;
    cursor: default;
}

.row > .thumbnail-harga-habis {
    opacity: 0.7;
    cursor: default;
}